Version: games-board/gtkatlantic 0.6.1-r1:0

Depends On: dev-libs/libxml2 media-libs/libpng:0 x11-libs/gtk+:3 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4

USE Flags:

Version: games-board/gtkatlantic 0.6.1:0

Depends On: x11-libs/gtk+:3 dev-libs/libxml2 media-libs/libpng:0 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4

USE Flags:

0.6.10.6.1-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus